Bug 124591 - W8 Test Q10
Summary: W8 Test Q10
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Academy
Classification: Retired
Component: RHA030 Curriculum   
(Show other bugs)
Version: 2.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bowe Strickland
QA Contact: Bowe Strickland
URL: https://academy.redhat.com/instructor...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-27 19:46 UTC by Dean Davis
Modified: 2007-04-18 17:08 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-07 17:29:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dean Davis 2004-05-27 19:46:49 UTC
Description of problem:
The question has the word descending in it.  It should be ascending,
if it is to fit with the specified answer...

Comment 1 Brad Smith 2004-09-13 23:37:38 UTC
Fix committed to CVS


Note You need to log in before you can comment on or make changes to this bug.